This is a Lavalite package that provides category management facility.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/category`.

    "lavalite/category": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Lavalite\Category\Providers\CategoryServiceProvider::class,

```

And also add it to alias

```php
'Category'  => Lavalite\Category\Facades\Category::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Lavalite\Category\Providers\CategoryServiceProvider" --tag="migrations"

    php artisan vendor:publish --provider="Lavalite\Category\Providers\CategoryServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Lavalite\Category\Providers\CategoryServiceProvider" --tag="config"

Language files

    php artisan vendor:publish --provider="Lavalite\Category\Providers\CategoryServiceProvider" --tag="lang"

View files

    php artisan vendor:publish --provider="Lavalite\Category\Providers\CategoryServiceProvider" --tag="views"

Public folders

    php artisan vendor:publish --provider="Lavalite\Category\Providers\CategoryServiceProvider" --tag="public"


## Usage


